мир.настройки = {
    type: Phaser.AUTO,
    width: 800,
    height: 600,
    backgroundColor: 0xfbfbfb,
    scale: {
        width: 800,
        height: 600,
        parent: document.getElementById("родитель"),
        mode: Phaser.Scale.ENVELOP,
        autoCenter: Phaser.Scale.CENTER_BOTH,
    },
    physics: {
        default: "matter",
        matter: {
            gravity: {
                y: 0.01,
            },
            debug: {
                showBody: true,
                showStaticBody: true,
            },
        },
    },
    scene: {
        preload: function() { },
        create: function() { },
        update: function() { },
    },
};
